Sam Ashley <samashley <at>> writes:

> Sorry this time I forgot to add that I'd like to use a version of gimp
> that features more than 8 bits/color, hence my questions about PPA or
> compiling.
> And forgot to say that I'm using ubuntu studio 16.04 64 bit.
> Thanks again, and for the wonderful gimp.

This is the page and details of the packages.

Instructions are on the page but I advise uninstalling your existing Gimp 2.8 
packages first.


sudo add-apt-repository ppa:otto-kesselgulasch/gimp-edge
sudo apt-get update
sudo apt-get install gimp

Note: Unlike Gimp 2.8 the Gimp profile is  ~/.config/GIMP/2.9

I run this in a kubuntu 16.04 64 bit - no real problems

gimp-user-list mailing list
List address:
List membership:
List archives:

Reply via email to